﻿
.main {
    margin: auto;
    padding-bottom: 30px;
    padding-top: 15px;
    width: 950px;
}
.title_wj {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}
.qitem {
    padding: 5px 10px 15px;
}
.qitem .qinfor {
    background-attachment: scroll;
    background-image: url("../Images/ico_q.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 24px;
}
.qitem .tip {
    color: #FF3300;
    font-size: 12px;
    font-weight: normal;
}
.qitem .aitem {
    padding-top: 10px;
}
.qitem .ainfor {
    padding-left: 20px;
}
.qitem .ainfor .ainfortitle {
    color: #009933;
}
.qitem .ainfortitle a {
    padding-left: 10px;
}
.qitem .ainfortitle a.more {
    color: #666666 !important;
}
.surveybtarea {
    border-top: 1px solid #CCCCCC;
    padding-top: 15px;
    text-align: center;
}
.surveybtarea .surveybt {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #006600;
    border-color: #FFFFFF #888888 #888888 #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    margin-right: 10px;
    padding: 5px 15px 3px;
    text-align: center;
    text-decoration: none;
}
.process {
    background: none repeat scroll 0 0 #EDEDED;
    height: 11px;
    overflow: hidden;
}
.process div {
    background: url("../images/vote_icon_bg_v2.gif") repeat-x;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    height: 11px;
    width: 0;
}
.processbar {
    width: 0;
}
.process .bar0 {
    background-position: 0 0;
    border-left-color: #EA7211;
    border-right-color: #EA7211;
}
.process .bar1 {
    background-position: 0 -11px;
    border-left-color: #AABF00;
    border-right-color: #AABF00;
}
.process .bar2 {
    background-position: 0 -22px;
    border-left-color: #8B2A00;
    border-right-color: #8B2A00;
}
.process .bar3 {
    background-position: 0 -33px;
    border-left-color: #BF844A;
    border-right-color: #BF844A;
}
.process .bar4 {
    background-position: 0 -44px;
    border-left-color: #3A8938;
    border-right-color: #3A8938;
}
.process .bar5 {
    background-position: 0 -55px;
    border-left-color: #486193;
    border-right-color: #486193;
}
.process .bar6 {
    background-position: 0 -66px;
    border-left-color: #7DA3AE;
    border-right-color: #7DA3AE;
}
.process .bar7 {
    background-position: 0 -77px;
    border-left-color: #AE1486;
    border-right-color: #AE1486;
}
.process .bar8 {
    background-position: 0 -88px;
    border-left-color: #5AB502;
    border-right-color: #5AB502;
}
.process .bar9 {
    background-position: 0 -99px;
    border-left-color: #BF2146;
    border-right-color: #BF2146;
}
